<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:label="NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_FinanceRelatedExpensesNOE" xlink:label="FinanceRelatedExpensesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock" xlink:label="NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_ToyodaMikioMember" xlink:label="ToyodaMikioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_ShimizuTakaoMember" xlink:label="ShimizuTakaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_NishiguchiAkihikoMember" xlink:label="NishiguchiAkihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_MatsuokaManabuMember" xlink:label="MatsuokaManabuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_YoshiikeTatsuyoshiMember" xlink:label="YoshiikeTatsuyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_MikiYukinobuMember" xlink:label="MikiYukinobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_SaitoNoriyukiMember" xlink:label="SaitoNoriyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_YamashitaKazuhikoMember" xlink:label="YamashitaKazuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_KasuyaYoshihikoMember" xlink:label="KasuyaYoshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_OutsideDirectorMember" xlink:label="OutsideDirectorMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_OutsideCorporateAuditorMember" xlink:label="OutsideCorporateAuditorMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_PerformanceLinkedRemuneration" xlink:label="PerformanceLinkedRemuneration" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_InstrumentsReportableSegmentsMember" xlink:label="InstrumentsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_InstrumentationSystemsReportableSegmentsMember" xlink:label="InstrumentationSystemsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_SensorsReportableSegmentsMember" xlink:label="SensorsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E02286-000_2024-03-31_01_2024-06-28.xsd#jpcrp030000-asr_E02286-000_TomariChieMember" xlink:label="TomariChieMember" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock">固定資産処分損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_2">固定資産処分損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnDisposalOfNonCurrentAssetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorMember">社外取締役</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorMember" xlink:to="label_OutsideDirectorMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorMember_2">社外取締役</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorMember" xlink:to="label_OutsideDirectorMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideCorporateAuditorMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideCorporateAuditorMember">社外監査役</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideCorporateAuditorMember" xlink:to="label_OutsideCorporateAuditorMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideCorporateAuditorMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideCorporateAuditorMember_2">社外監査役</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideCorporateAuditorMember" xlink:to="label_OutsideCorporateAuditorMember_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemuneration_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PerformanceLinkedRemuneration_2">業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemuneration" xlink:to="label_PerformanceLinkedRemuneration_2" />
    <link:label xlink:type="resource" xlink:label="label_PerformanceLinkedRemuneration" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PerformanceLinkedRemuneration">業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PerformanceLinkedRemuneration" xlink:to="label_PerformanceLinkedRemuneration" />
    <link:label xlink:type="resource" xlink:label="label_FinanceRelatedExpensesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_FinanceRelatedExpensesNOE">金融関係手数料</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinanceRelatedExpensesNOE" xlink:to="label_FinanceRelatedExpensesNOE" />
    <link:label xlink:type="resource" xlink:label="label_FinanceRelatedExpensesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_FinanceRelatedExpensesNOE_2">金融関係手数料、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="FinanceRelatedExpensesNOE" xlink:to="label_FinanceRelatedExpensesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_InstrumentsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InstrumentsReportableSegmentsMember">計測制御機器</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstrumentsReportableSegmentsMember" xlink:to="label_InstrumentsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InstrumentsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InstrumentsReportableSegmentsMember_2">計測制御機器、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstrumentsReportableSegmentsMember" xlink:to="label_InstrumentsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InstrumentationSystemsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InstrumentationSystemsReportableSegmentsMember">計装システム</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstrumentationSystemsReportableSegmentsMember" xlink:to="label_InstrumentationSystemsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InstrumentationSystemsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InstrumentationSystemsReportableSegmentsMember_2">計装システム、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InstrumentationSystemsReportableSegmentsMember" xlink:to="label_InstrumentationSystemsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SensorsReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SensorsReportableSegmentsMember">センサ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SensorsReportableSegmentsMember" xlink:to="label_SensorsReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SensorsReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SensorsReportableSegmentsMember_2">センサ、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SensorsReportableSegmentsMember" xlink:to="label_SensorsReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ToyodaMikioMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ToyodaMikioMember">豊田　三喜男 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToyodaMikioMember" xlink:to="label_ToyodaMikioMember" />
    <link:label xlink:type="resource" xlink:label="label_ToyodaMikioMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ToyodaMikioMember_2">豊田　三喜男</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToyodaMikioMember" xlink:to="label_ToyodaMikioMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuTakaoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimizuTakaoMember">清水　孝雄 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuTakaoMember" xlink:to="label_ShimizuTakaoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuTakaoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimizuTakaoMember_2">清水　孝雄</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuTakaoMember" xlink:to="label_ShimizuTakaoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NishiguchiAkihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NishiguchiAkihikoMember">西口　明彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishiguchiAkihikoMember" xlink:to="label_NishiguchiAkihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_NishiguchiAkihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NishiguchiAkihikoMember_2">西口　明彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NishiguchiAkihikoMember" xlink:to="label_NishiguchiAkihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsuokaManabuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsuokaManabuMember">松岡　学</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuokaManabuMember" xlink:to="label_MatsuokaManabuMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsuokaManabuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsuokaManabuMember_2">松岡　学 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsuokaManabuMember" xlink:to="label_MatsuokaManabuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshiikeTatsuyoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshiikeTatsuyoshiMember">吉池　達悦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshiikeTatsuyoshiMember" xlink:to="label_YoshiikeTatsuyoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshiikeTatsuyoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshiikeTatsuyoshiMember_2">吉池　達悦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshiikeTatsuyoshiMember" xlink:to="label_YoshiikeTatsuyoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MikiYukinobuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MikiYukinobuMember">三木　幸信</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MikiYukinobuMember" xlink:to="label_MikiYukinobuMember" />
    <link:label xlink:type="resource" xlink:label="label_MikiYukinobuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MikiYukinobuMember_2">三木　幸信 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MikiYukinobuMember" xlink:to="label_MikiYukinobuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TomariChieMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TomariChieMember">渡真利　千恵</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TomariChieMember" xlink:to="label_TomariChieMember" />
    <link:label xlink:type="resource" xlink:label="label_TomariChieMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TomariChieMember_2">渡真利　千恵</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TomariChieMember" xlink:to="label_TomariChieMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SaitoNoriyukiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SaitoNoriyukiMember">斉藤　卿是 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoNoriyukiMember" xlink:to="label_SaitoNoriyukiMember" />
    <link:label xlink:type="resource" xlink:label="label_SaitoNoriyukiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SaitoNoriyukiMember_2">斉藤　卿是</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SaitoNoriyukiMember" xlink:to="label_SaitoNoriyukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YamashitaKazuhikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YamashitaKazuhikoMember">山下　和彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamashitaKazuhikoMember" xlink:to="label_YamashitaKazuhikoMember" />
    <link:label xlink:type="resource" xlink:label="label_YamashitaKazuhikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YamashitaKazuhikoMember_2">山下　和彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YamashitaKazuhikoMember" xlink:to="label_YamashitaKazuhikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KasuyaYoshihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KasuyaYoshihikoMember">粕谷　吉彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KasuyaYoshihikoMember" xlink:to="label_KasuyaYoshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_KasuyaYoshihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KasuyaYoshihikoMember_2">粕谷　吉彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KasuyaYoshihikoMember" xlink:to="label_KasuyaYoshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock">流動化による手形債権譲渡高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock" xlink:to="label_NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock_2">流動化による手形債権譲渡高 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock" xlink:to="label_NotesRegardingNoteReceivablesTransferredDueToLiquidationTextBlock_2" />
  </link:labelLink>
</link:linkbase>